/**
* @addtogroup IPC
* @{
*
* @brief Provides functions and structures related to inter-process communication (IPC), including signals, semaphores, and message queues.
*
* @since 1.0
* @version 1.0
*/

/**
* @file ipcstat.h
*
* @brief Defines the macros related to the IPC functions.
*
* @since 1.0
* @version 1.0
*/

/** @brief Defines the input parameter used to obtain information from the kernel. */
#define IPC_STAT 2
/** @} */